[<text>
<title>reagan says he wrong in selling arms to iran</title>
<dateline>    washington, march 15 - </dateline>president reagan for the first time
admitted he was wrong to sell arms to iran in an initiative
which four months ago plunged him into the worst crisis of his
six-year-old presidency.
    he made the admission in a weekly radio address while
defending the role played by secretary of state george shultz
and defence secretary caspar weinberger in the affair.
    he said: "in the case of the iranian arms sale matter, both
secretary shultz and secretary weinberger advised me strongly
not to pursue the initiative. i weighed their advice but
decided in the end the initiative was worth the risk and went
forward."
    "as we now know, it turned out they were right and i was
wrong. but they discharged their responsibilities as my
advisers and as my subordinates," he said.
    since the scandal broke last november, shultz and
weinberger have said they told reagan of their opposition to
the deal and were not fully informed of the effort, carried out
by national security council members.
    they also said they were unaware of the diversion of
millions of dollars in profits from the arms sales to the
nicaraguan contra rebels, who have been fighting the leftist
managua government for six years.
 reuter
</text>]